Программа: PHP-Fusion 6.01.2, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение. Уязвимость существует из-за недостаточной обработки изображений при загрузке аватаров. Удаленный пользователь может с помощью специально сформированного изображения выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта, когда аватар просматривается непосредственно в Internet Explorer.



Оставить мнение